package com.qmth.themis.business.enums;

/**
 * @Description: 考试信息统计表enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/10/28
 */
public enum ExamSummaryEnum {

    examId("exam_id"),

    examActivityId("exam_activity_id"),

    roomCode("room_code"),

    totalCount("total_count"),

    prepareCount("prepare_count"),

    examCount("exam_count"),

    finishCount("finish_count"),

    absentCount("absent_count"),

    onlineCount("online_count"),

    offlineCount("offline_count"),

    monitorStopCount("monitor_stop_count"),

    warningCount("warning_count"),

    warningUnread("warning_unread"),

    warningMultipleFaceCount("warning_multiple_face_count"),

    exceptionCount("exception_count");

    ExamSummaryEnum(String code) {
        this.code = code;
    }

    private String code;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
